VMware

OMSA on a Dell R320 w/ ESXi 6.7

Has anyone installed OMSA on a R320 with ESXI 6.7? The latest download I can find is for ESXi 6.5, but I am wondering if it would work. Or if I can download a later version of OMSA that is supported on ESXI 6.7 regardless of the hardware.



View Reddit by MelThorpeView Source

 

To see the full content, share this page by clicking one of the buttons below

Related Articles

One Comment

  1. OMSA was given an update not too long ago that should have given it compatibility for 6.7U3.

    Previous versions of OMSA were causing a number of issues with ESXi 6.7U3.

Leave a Reply